Loading...
Searching...
No Matches
pappsojsqml.h File Reference
`#include <QtQml>`
`#include "pappsomspp/export-import-config.h"`
`#include "pappsomspp/core/types.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Functions

void | pappso::registerQmlTypes (const char *uri, int versionMajor, int versionMinor)
void | pappso::registerEnumsToQJSEngine (QJSEngine *engine)